Тем не менее возможность исполнения вредоносного кода в том числе и в версии Vista оказалась реальностью, поэтому рекомендуется установить соответствующее обновление от производителя.

В браузере Firefox обнаружена ошибка при обработке URI, который начинается на "chrome:". Ошибка позволяет внешним хакерам провести XSS-нападение и выудить у пользователя идентификационные файлы или другую ценную информацию. Уязвимым является не сам браузер, но модули расширения к нему, длинный список которых опубликован на сайте проекта. Ошибка будет исправлена в версии 2.0.0.12 браузера.

Обнаружены несколько ошибок в таких ActiveX-компонентах как Yahoo! Music Jukebox ActiveX, FaceBook PhotoUploader и Aurigma Image Uploader ActiveX. Ошибки позволяют злоумышленникам с помощью специального сайта исполнить вредоносный код от имени пользователя, который запускает браузер. Исправлен пока только один AcriveX FaceBook PhotoUploader.

Поделитесь материалом с коллегами и друзьями